<template>
	<view class="content">
		功能正在开发中……
	</view>
</template>

<script>
	export default {
		data() {
			return {};
		}
	};
</script>

<style>
	.content {
		text-align: center;
		height: 400upx;
		margin-top: 200upx;
	}
</style>
